{
    "manifest": [
        {
            "key": "Item_Statics/blahaj.bundle",
            "dependencyKeys": [
                "shaders",
                "cubemaps",
                "assets/commonassets/physics/physicsmaterials.bundle"
            ]
        },
        {
            "key": "Item_Statics/blahaj2.bundle",
            "dependencyKeys": [
                "shaders",
                "cubemaps",
                "assets/commonassets/physics/physicsmaterials.bundle"
            ]
        }
    ]
}